/*
Theme Name: ucd-decade-template
Theme URI: www.ucd.ie/
Theme URI: 
Author URI: http://www.weareopen.ie/
Author Nanme: Open Visual Communications
Description: A child theme for WP-Forge

Template: wp-forge
Version: 3.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.1.html
*/

/* =Theme customization
----------------------------------------------- */


/* Link Hover transitions */
a, .elementLink, .post-title {
    -webkit-transition-duration: 0.3s;
       -moz-transition-duration: 0.3s;
        -ms-transition-duration: 0.3s;
         -o-transition-duration: 0.3s;
            transition-duration: 0.3s;
}

a, .elementLink, .post-title {
    -webkit-transition-property: color, background, opacity;
       -moz-transition-property: color, background, opacity;
        -ms-transition-property: color, background, opacity;
         -o-transition-property: color, background, opacity;
            transition-property: color, background, opacity;
}


/* ------------ RESETS -------------- */


ul, ol, dl {margin: 0px; padding: 0px; list-style: none;}
h1, h2, h3, h4, h5, h6 {margin: 0px; padding: 0px;}

.menu .active > a {background-color: transparent;}


.show-for-medium-up {display: block;}
.hide-for-medium-up {display: none;}


/* ------------ LINKS -------------- */


a {text-decoration: none;}
a:link {text-decoration: none; }
a:visited {text-decoration: none;}
a:hover {text-decoration: none;}
a:active  {text-decoration: none;}
a[href^=tel] {text-decoration: none;}
.sidebar_login_links a{color: #333333!important;}


/* ------------ COLOURS & BACKGROUNDS -------------- */

body {background-color: #cccccc;}
.page-wrap {background: url(images/main-back-new.png) no-repeat center bottom; background-size: 100%;}


/* ------------ TEXT -------------- */


h1,h2,h3,h4,h5,h6{
	color: #565656;
	font-style: normal;
}

h1 {
	font-size: 40px;
	line-height: 42px;
	font-family:"clarendon-text-pro", Clarendon, 'Century Schoolbook', 'Times New Roman', Times, serif; 
	font-size-adjust:0.477; 
	font-weight:400; 
	font-style:normal; }


h2 {
	font-size: 26px;
	line-height: 30px;
	font-family:"clarendon-text-pro", Clarendon, 'Century Schoolbook', 'Times New Roman', Times, serif; 
	font-size-adjust:0.477; 
	font-weight:400; 
	font-style:normal; }


h3 {
	font-size: 22px;
	line-height: 24px;
	font-family:"clarendon-text-pro", Clarendon, 'Century Schoolbook', 'Times New Roman', Times, serif; 
	font-size-adjust:0.477; 
	font-weight:400; 
	font-style:normal; }


h4 {
	font-size: 18px;
	line-height: 20px;
	font-family:"clarendon-text-pro", Clarendon, 'Century Schoolbook', 'Times New Roman', Times, serif; 
	font-size-adjust:0.477; 
	font-weight:400; 
	font-style:normal; }


h5 { 	
	font-size: 16px;
	line-height: 18px;
	font-family:"clarendon-text-pro", Clarendon, 'Century Schoolbook', 'Times New Roman', Times, serif; 
	font-size-adjust:0.477; 
	font-weight:400; 
	font-style:normal; }


h6 { 	
	font-size: 14px;
	line-height: 16px;
	font-family:"clarendon-text-pro", Clarendon, 'Century Schoolbook', 'Times New Roman', Times, serif; 
	font-size-adjust:0.477; 
	font-weight:400; 
	font-style:normal; }
	

p {
	font-family:"adelle-sans", 'Gill Sans', Calibri, 'Helvetica Neue', Arial, sans-serif; 
	font-size-adjust:0.47; 
	font-weight:100; 
	font-style:normal;
	font-size: 14px;
	line-height: 19px;
	color: #565656;
	padding: 0px 0px 16px 0px;
	margin-bottom: 0px !important;
}
p a {text-decoration: #565656; }
p a:link {text-decoration: #565656; }
p a:visited {text-decoration: #565656;}
p a:hover {text-decoration: #aaaaaa;}
p a:active  {text-decoration: #565656;}


.title-grad {color: #ffffff; background: #bda150 url(images/grad.png) center center; background-size: cover; padding: 8px 0 8px 12px;}
.title-grad a {color: #ffffff;}
.title-grad a:link {color: #ffffff;}
.title-grad a:visited {color: #ffffff;}
.title-grad a:hover {color: #cccccc;}
.title-grad a:active {color: #ffffff;}


/* --------------------- HEADER ----------------------- */


#header-wrapper{background: #394b2c url(images/head-background.png) no-repeat center bottom; background-size: cover; }

#header{max-width: 960px; margin: 0 auto; position: relative; height: 212px !important; padding: 0px; background-size: cover;}

.gold-band {width: 100%; height: 20px; background: #bb9e4b url(images/gold-band.png) repeat-y center center; background-size: cover;}

.logo {position: absolute; left: 0px; top: 60px; width: 35%; height: auto;}
.logo-foot {position: absolute; right: 0px; top: 40px;}


/* --------------------- NAVIGATION ------------------- */


ul#menu-main {list-style: none; position: absolute; right: 0px; bottom: 0px; z-index: 9;}

ul#menu-main li {display: inline-block; float: left; font-size: 15px; letter-spacing: 0px; color: #ffffff; margin: 0; width: 100px; height: 126px; background: url(images/nav-divider.png) no-repeat left bottom;}

ul#menu-main li a {display: block; padding: 60px 0 0 12px; font-family:"adelle-sans", 'Gill Sans', Calibri, 'Helvetica Neue', Arial, sans-serif; font-size-adjust:0.47; font-weight:400; font-style:normal; font-size: 15px; color: #969e85; line-height: 18px; height: 126px;}
ul#menu-main li a:link {color: #969e85;}
ul#menu-main li a:visited {color: #969e85;}
ul#menu-main li a:hover {color: #ffffff; background-color: #394b2c;}
ul#menu-main li a:active {color: #969e85;}

ul#menu-footer {list-style: none;}

ul#menu-footer li {display: inline-block; float: left; font-size: 15px; letter-spacing: 0px; color: #ffffff; margin: 0; width: 100px; height: 126px; background: url(images/nav-divider-foot.png) no-repeat right top;}

ul#menu-footer li a {display: block; padding: 30px 0 0 12px; font-family:"adelle-sans", 'Gill Sans', Calibri, 'Helvetica Neue', Arial, sans-serif; font-size-adjust:0.47; font-weight:400; font-style:normal; font-size: 15px; color: #ffffff; line-height: 18px;}
ul#menu-footer li a:link {color: #ffffff;}
ul#menu-footer li a:visited {color: #ffffff;}
ul#menu-footer li a:hover {color: #737e5d;}
ul#menu-footer li a:active {color: #ffffff;}

ul#menu-social {list-style: none; position: absolute; right: 0px; top: 30px;}
ul#menu-social li {display: inline-block; float: left; width: 25px; height: 25px; text-indent: -999999px; margin-left: 10px;}
ul#menu-social li a {display: block; width: 25px; height: 25px;}

.twitter {background: url(images/twitter.png) no-repeat center center; background-size: cover;}
.facebook {background: url(images/facebook.png) no-repeat center center; background-size: cover;}
.google {background: url(images/google.png) no-repeat center center; background-size: cover;}

ul.slider-nav {list-style:none; margin: 0 auto; width: 100%; height: 80px;}
ul.slider-nav li {float: left; background: url(images/slider-nav.png) no-repeat center center; background-size: 20px; text-indent: -999999px; width: 10%; height: 80px;}
ul.slider-nav li:hover {background: url(images/slider-nav-hover.png) no-repeat center center; background-size: 20px;}
ul.slider-nav li a {display: block; width: 100%; height: 80px;}

.slider-nav-band {width: 90%; height: 8px; background: #ebebeb; margin: 40px 0 0 5%;}

.pagenav {font-family:"adelle-sans", 'Gill Sans', Calibri, 'Helvetica Neue', Arial, sans-serif; font-size-adjust:0.47; font-weight:200; font-style:normal; font-size: 15px; margin: 10px 0 0 20px;}
.pagenav a {color: #565656; font-weight: 100;}
.pagenav a:link {color: #565656;}
.pagenav a:visited {color: #565656;}
.pagenav a:hover {color: #cccccc;}
.pagenav a:active {color: #565656;}

ul.share {list-style: none; position: relative; display: inline-block; margin: 0;}

ul.share li {display: block; font-size: 13px; line-height: 24px; text-transform: uppercase; font-weight: 100;}

ul.share a:link {color: #ffffff;}
ul.share a:visited {color: #ffffff;}
ul.share a:hover {color: #b5b5b5;}
ul.share a:active {color: #ffffff;}

ul.share li ul {display: none; color: #ffffff; background-color: rgba(34,34,34,0.75); padding: 10px; margin: 0;}

ul.share li:hover ul {display: block; position: absolute; top:-90px; left: 0;}

ul#menu-mobile {
	list-style: none;
	position: fixed;
	top: 0;
	background-color: #bda150;
	z-index: 999999;
	width: 100%;
}

ul#menu-mobile li {
  	display: block;
	font-size: 22px;
	font-family:"adelle-sans", 'Gill Sans', Calibri, 'Helvetica Neue', Arial, sans-serif; 
	font-size-adjust:0.47; 
	font-weight:200;	
	color: #999999;
	line-height: 28px;
	-webkit-transition: all 0.3s;
	margin-bottom: 10px;
	text-align: center;
	width: 100%;
}
ul#menu-mobile > li {
	margin-bottom: 0;
}

ul#menu-mobile li a {
	color: #ffffff;
}
ul#menu-mobile li a:link {
	color: #ffffff;
}
ul#menu-mobile li a:visited {	
	color: #ffffff;
}
ul#menu-mobile li a:hover {	
	color: #cccccc;
}
ul#menu-mobile li a:active {	
	color: #ffffff;
}

ul#menu-mobile li ul {margin-left: 0px;}

ul#menu-mobile li ul {
	color: #999999;
	max-height: 0px;
	overflow: hidden;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}

ul#menu-mobile li ul li {
	margin-bottom: 0px;
	border-bottom: 1px solid #777777;
	width: 100%;
	padding-bottom: 8px;
	padding-top: 8px;
}

ul#menu-mobile li.mob-button > a{
	background-image: url('images/mobile-menu-btn.png');
	text-indent: -9999px;
	background-size: 30px 28px;
	background-repeat: no-repeat;
	background-position: center right;
	display: block;
	margin-right: 20px;
	margin-top: 15px;
	margin-bottom: 15px;
}

ul#menu-mobile li.mob-button.open > a{
	background-image: url('images/mobile-menu-close-btn.png');
}

ul#menu-mobile li ul li a{
	display: block;
}

.year-nav-mobile {width: 100%; background-color:#333333; padding: 20px 0 20px 0; margin-top: 20px; position: fixed; bottom: 0px; left: 0px; right: 0px; }
.year-nav-mobile  select {margin: 0; background-color:#ba9d4b; color: #ffffff; font-size: 16px;}

/* ------- MOBILE NAVIGATION / BURGER MENU ----- */



/* -------------  HOME PAGE STYLES ----------------*/


.section {background-color: #ffffff;}

.wrapper {width: 100%;}
.max-width {max-width: 960px; margin: 0 auto; position: relative;}

.select-lang {border-top:2px solid #bda150; border-bottom:2px solid #bda150; padding: 6px 0 6px 0; margin-top: 30px; font-size: 14px;}
.select-lang a {color: #575757; font-weight: 100;}
.select-lang a:link {color: #565656;}
.select-lang a:visited {color: #565656;}
.select-lang a:hover {color: #cccccc;}
.select-lang a:active {color: #565656;}

.event-content .select-lang {border-top:2px solid #bda150; padding: 6px 0 6px 0; margin-top: 10px; margin-bottom: 20px; font-size: 14px; max-width: 220px;}

.event-detail {font-size: 13px; padding: 0px !important;}
.event-detail-pad {padding: 8px 0 0 8px; min-height: 90px;}
.event-block {border-top:2px solid #bda150; background-image: linear-gradient(to bottom, #e9e9e9, #ffffff); padding: 8px; margin-top: 10px; min-height: 210px;}
.event-block-borderless {background-image: linear-gradient(to bottom, #e9e9e9, #ffffff); padding: 8px;}

.event-block-borderless.twitter-block {padding: 8px 8px 0px 8px;}

.event-block h3 {font-family:"clarendon-text-pro", Clarendon, 'Century Schoolbook', 'Times New Roman', Times, serif; font-size-adjust:0.477; font-weight:normal; font-style:normal;}
.event-title {}
.event-title a {color: #565656;}
.event-title a:link {color: #565656;}
.event-title a:visited {color: #565656;}
.event-title a:hover {color: #cccccc;}
.event-title a:active {color: #565656;}
.event-subtitle {margin: 0 0 8px 0; font-weight: 100;}
.event-description {}
.event-links {border-top:2px solid #bda150; border-bottom:2px solid #bda150; padding: 6px 0 6px 0; margin-top: 8px; margin-bottom: 10px; font-size: 13px; text-transform: uppercase;}
.event-links a {color: #565656; margin-right: 12px; font-weight: 100;}
.event-links a:link {color: #565656;}
.event-links a:visited {color: #565656;}
.event-links a:hover {color: #cccccc;}
.event-links a:active {color: #565656;}
.event-img {width: 100%; height: auto; background-color: #e4e4e4;}
.event-img img {width: 100%; height: auto;}

.intro {max-width: 520px; padding-bottom: 30px;}

.article-accordion {margin: 40px 0 0 0;}

.articles {
	margin: 0 0 50px 40px;
}
.articles-title {
	background: url(images/arrow-down-dark.png) no-repeat right top; background-size: 24px;
	border-bottom:2px solid #bda150;
	padding: 0;
	margin: 0 0 20px 40px;
	cursor: pointer;
	display: block;
	height: 64px;
}

.articles-title:focus {
	outline: none;
}

.articles-title span {
	font-size: 15px;
	font-weight: 400; 
	font-family:"adelle-sans", 'Gill Sans', Calibri, 'Helvetica Neue', Arial, sans-serif; 
}

ul.article-list-item li {
	font-family:"adelle-sans", 'Gill Sans', Calibri, 'Helvetica Neue', Arial, sans-serif; 
	font-size-adjust:0.47; 
	font-weight:200; 
	font-style:normal;
	font-size: 15px;
	line-height: 19px;
	color: #565656;
	padding: 0px 0px 16px 0px;
	margin-bottom: 0px !important;
	list-style: none;	
}

ul.article-list-item li .subline {
	font-style:italic;
	display: block;
	color: #999999;
}

ul.article-list-item li .pdf-link {
	border-bottom:1px solid #aeaeae; 
	padding: 6px 0 3px 0;
	margin-right: 10px;
	margin-bottom: 10px;
	display: inline-block;
	font-size: 13px;
	font-weight:400; 
}

.ui-accordion-header-active {
	background: url(images/arrow-up-dark.png) no-repeat right top; background-size: 24px;
}

.article-img {
	display: inline-block;
	width: 50px;
	height: auto;
	float: left;
	margin: -10px 10px 0 40px;
}


/* ------------ SLIDER -------------- */


#slider-container {}
#slider {}
#new-royalslider-1 {}

#new-royalslider-1,
#new-royalslider-1 .rsOverflow,
#new-royalslider-1 .rsSlide,
#new-royalslider-1 .rsVideoFrameHolder,
#new-royalslider-1 .rsThumbs {background: transparent;}

#new-royalslider-2,
#new-royalslider-2 .rsOverflow,
#new-royalslider-2 .rsSlide,
#new-royalslider-2 .rsVideoFrameHolder,
#new-royalslider-2 .rsThumbs {background: transparent;}



/* -------------  EVENTS LIST STYLES ----------------*/



.page-template-page-templatestemplate-events-list-php .columns {padding-left: 0px !important; padding-right: 0px !important;}
.page-template-page-templatestemplate-past-events-list-php .columns {padding-left: 0px !important; padding-right: 0px !important;}
.page-template-page-templatestemplate-timeline-test-php .columns {padding-left: 0px !important; padding-right: 0px !important;}


/* -------------  EVENTS PAGE STYLES ----------------*/



.event-feature-thumb {max-height: 160px; overflow: hidden; width: 100%;}
.event-feature-thumb img {width: 100%; height: auto;}
.event-feature-item {margin: 20px;}

.event-feature-title {font-family:"clarendon-text-pro", Clarendon, 'Century Schoolbook', 'Times New Roman', Times, serif; font-size-adjust:0.477; font-weight:normal; font-style:normal; font-size: 22px; line-height: 26px !important; font-weight: 100; color: #bb9e4b; display}
.event-feature-title a {color: #565656; margin-right: 12px;}
.event-feature-title a:link {color: #565656;}
.event-feature-title a:visited {color: #565656;}
.event-feature-title a:hover {color: #cccccc;}
.event-feature-title a:active {color: #565656;}
.event-feature-category {text-transform: uppercase; border-bottom: 1px solid black; display: block; padding-bottom: 6px;}
.event-feature-date {padding: 4px 0 0 0;}
.event-feature-venue {padding: 4px 0 0 0;}


.event-list-header {background: #bb9e4b url(images/event-list-header.jpg) repeat-y center center; background-size: cover; height: 230px; width: 100%;}
.event-list-wrap {background: url(images/sm-grad.png) repeat-y left center; padding: 0 0 20px 0;}
.event-list-item {margin: 20px 20px 0 20px; border-bottom: 1px solid #ba9d4a;}
.events-list-title {background-image: linear-gradient(to right, #bb9e4b, #dbcba1);}
.events-list-title h2 {color: #ffffff; padding: 8px 0 6px 20px; font-family:"clarendon-text-pro", Clarendon, 'Century Schoolbook', 'Times New Roman', Times, serif; font-size-adjust:0.477; font-weight:normal; font-style:normal;}
.event-list-thumb {float: left; max-width: 160px;}
.event-list-thumb img {width: 100%; height: auto;}
img.wp-post-image {margin-bottom: 20px;}
.event-listitem-title {font-family:"clarendon-text-pro", Clarendon, 'Century Schoolbook', 'Times New Roman', Times, serif; font-size-adjust:0.477; font-weight:normal; font-style:normal; font-size: 24px; line-height: 24px; font-weight: 100; color: #bb9e4b; margin-left: 20px;}
.event-listitem-title a {color: #565656; margin-right: 12px;}
.event-listitem-title a:link {color: #565656;}
.event-listitem-title a:visited {color: #565656;}
.event-listitem-title a:hover {color: #cccccc;}
.event-listitem-title a:active {color: #565656;}
.event-listitem-text {margin-left: 160px;}
.event-listitem-category {text-transform: uppercase; border-bottom: 1px solid black; display: block; padding-bottom: 6px; margin-left: 20px;}
.event-listitem-date {padding: 4px 0 0 0; margin-left: 20px;}
.event-listitem-venue {padding: 4px 0 0 0; margin-left: 20px;}

.event-list-back {margin-top: 10px;}
.event-list-back h4 {color: #565656; padding: 10px 12px 0 20px; line-height: 20px; font-family:"clarendon-text-pro", Clarendon, 'Century Schoolbook', 'Times New Roman', Times, serif; font-size-adjust:0.477; font-weight:normal; font-style:normal; font-size: 20px;}
.event-list-back h4 a:link {color: #565656;}
.event-list-back h4 a:visited {color: #565656;}
.event-list-back h4 a:hover {color: #cccccc;}
.event-list-back h4 a:active {color: #565656;}


.event-header {background-image: linear-gradient(to right, #e9e9e9, #ffffff, #e9e9e9);}
.event-page-title h2 {font-family:"clarendon-text-pro", Clarendon, 'Century Schoolbook', 'Times New Roman', Times, serif; font-size-adjust:0.477; font-weight:normal; font-style:normal; font-size: 30px; line-height: 32px; font-weight: 100; padding: 18px 60px 0 30px;}
.event-page-title h4 {font-size: 20px; padding: 0 0 0 30px; margin-bottom: 20px;}

.event-page-subtitle {background-color: #394b2c; min-height: 80px; border-right: 2px solid #ffffff;}
.event-page-subtitle h3 {color: #ffffff; padding: 18px 60px 0 30px; font-size: 16px;}
.event-page-category {font-size: 22px;}
.event-page-back {background-image: linear-gradient(to right, #bb9e4b, #dbcba1); min-height: 80px; border-left: 2px solid #ffffff; border-right: 2px solid #ffffff;}
.event-page-back a:link {color: #ffffff;}
.event-page-back a:visited {color: #ffffff;}
.event-page-back a:hover {color: #cccccc;}
.event-page-back a:active {color: #ffffff;}

.event-page-back h4 {color: #ffffff; padding: 10px 12px 0 20px; line-height: 20px;}
.date-venue {padding: 36px 0 0 0;}
.date-venue p {padding: 10px 12px 0 20px; line-height: 20px; line-height: 16px;}
.event-content {padding: 40px 0 0 42px;}
.event-content p {margin: 0 60px 0 0;}
.event-content .event-links {margin-right: 60px;}
.gaeilge {border-top:2px solid #bda150; border-bottom:2px solid #bda150; padding: 6px 0 6px 0; margin-top: 8px; margin-bottom: 20px; font-size: 13px; width: 80px;}
.gaeilge a {color: #565656; margin-right: 12px;}
.gaeilge a:link {color: #565656;}
.gaeilge a:visited {color: #565656;}
.gaeilge a:hover {color: #cccccc;}
.gaeilge a:active {color: #565656;}

.events-sidebar {padding-right: 20px; margin-top: 50px;}
.single-events .columns {padding-left: 0px !important; padding-right: 0px !important;}
.author-section {width: 100%; margin-bottom: 20px;}
.author-section h3 {font-size: 16px; color: #bda150;}
.author-section p {font-size: 13px; line-height: 16px;}
.author-img {float: left; padding-right: 20px;}
.about {font-size: 12px; color: #bda24f; padding-bottom: 4px;}


/* -------------  RESOURCE STYLES ----------------*/


.page-template-page-templatestemplate-resource-list-php .columns {padding-left: 0px !important; padding-right: 0px !important;}

.resource-list-back {margin: 10px 0 0 20px;}
.resource-list-header {background: #bb9e4b url(images/resource-list-header.jpg) repeat-y center center; background-size: cover; height: 230px; width: 100%;}

.resource-list-item {margin: 20px 20px 0 40px;}
.resource-list-title {background-image: linear-gradient(to right, #bb9e4b, #dbcba1);}
.resource-list-title h2 {color: #ffffff; padding: 8px 0 6px 20px; font-family:"clarendon-text-pro", Clarendon, 'Century Schoolbook', 'Times New Roman', Times, serif; font-size-adjust:0.477; font-weight:normal; font-style:normal;}
.resource-listitem-title {font-family:"clarendon-text-pro", Clarendon, 'Century Schoolbook', 'Times New Roman', Times, serif; font-size-adjust:0.477; font-weight:normal; font-style:normal; font-size: 24px; line-height: 26px; font-weight: 100; color: #565656; margin-left: 40px;}
.resource-listitem-title a {color: #565656; margin-right: 12px;}
.resource-listitem-title a:link {color: #565656;}
.resource-listitem-title a:visited {color: #565656;}
.resource-listitem-title a:hover {color: #cccccc;}
.resource-listitem-title a:active {color: #565656;}
.resource-listitem-text {margin-left: 40px; padding: 0 0 6px 0;}

.resource-nav-wrap {min-width: 160px; height: 20px;}
ul.resource-nav {padding: 0 0 0 20px; margin-top: 60px;}
ul.resource-nav li {font-family:"clarendon-text-pro", Clarendon, 'Century Schoolbook', 'Times New Roman', Times, serif; font-size-adjust:0.477; font-weight:normal; font-style:normal; font-size: 17px; line-height: 36px; font-weight: 100; color: #565656; opacity: 0.6;}
ul.resource-nav li:hover { opacity: 1;}
ul.resource-nav li a {color: #565656; margin-right: 12px; display: block;}
ul.resource-nav li a:link {color: #565656;}
ul.resource-nav li a:visited {color: #565656;}
ul.resource-nav li a:hover {color: #565656;}
ul.resource-nav li a:active {color: #565656;}
ul.resource-nav li span {margin-right: 10px;}

span.icon-video {display: block; width: 30px; height:30px; float: left; background: url(images/resource-icons.png) no-repeat center 0px; background-size: 100%;}
span.icon-podcasts {display: block; width: 30px; height:30px; float: left; background: url(images/resource-icons.png) no-repeat center -30px; background-size: 100%;}
span.icon-archives {display: block; width: 30px; height:30px; float: left; background: url(images/resource-icons.png) no-repeat center -60px; background-size: 100%;}
span.icon-links {display: block; width: 30px; height:30px; float: left; background: url(images/resource-icons.png) no-repeat center -90px; background-size: 100%;}

#video-wrap, #podcast-wrap, #archive-wrap, #links-wrap {margin: 0 0 60px 0;}

/* -------------  ABOUT SECTION STYLES ----------------*/


.page-template-page-templatestemplate-about-php .columns {padding-left: 0px !important; padding-right: 0px !important;}
.page-template-page-templatestemplate-committee-php .columns {padding-left: 0px !important; padding-right: 0px !important;}
.page-template-page-templatestemplate-contact-php .columns {padding-left: 0px !important; padding-right: 0px !important;}

.about-page-header {background: #bb9e4b url(images/about-page-header.jpg) repeat-y center center; background-size: cover; height: 230px; width: 100%; border-bottom: 6px solid #d3c090;}
.about-page-content {margin: 0 30px 0 30px;}
.about-page-content p {padding-right: 80px;}
.about-page-content h1 {padding-right: 80px;}
.about-page-content h2 {padding-right: 80px;}
.about-page-content h3 {padding-right: 80px;}
.about-page-content h4 {padding-right: 80px;}

.author-top {border-top: 2px solid #d3c090; margin: 20px 60px 0 0; padding: 20px 0 0 0;}
.about-page-content .author-top {border-top: 2px solid #d3c090; margin: 20px 0 0 0; padding: 20px 0 0 0;}
ul.about-nav {padding: 0 0 0 20px; margin-top: 60px;}
ul.about-nav li {font-family:"clarendon-text-pro", Clarendon, 'Century Schoolbook', 'Times New Roman', Times, serif; font-size-adjust:0.477; font-weight:normal; font-style:normal; font-size: 16px; line-height: 20px; font-weight: 100; color: #565656; opacity: 0.6; padding: 0 0 10px 0;}
ul.about-nav li:hover { opacity: 1;}
ul.about-nav li a {color: #565656; margin-right: 12px; display: block;}
ul.about-nav li a:link {color: #565656;}
ul.about-nav li a:visited {color: #565656;}
ul.about-nav li a:hover {color: #565656;}
ul.about-nav li a:active {color: #565656;}

.attachment-author-thumb {width: 180px; height: auto;}

.contact-page-content {margin: 40px; min-height: 300px;}

.feelysig {background: #bb9e4b url(images/feelysignature.jpg) no-repeat center center; background-size: cover; width:230px; height:120px; text-indent: -999999px;}



/* -------------  TIMELINE STYLES ----------------*/


.page-template-page-templatestemplate-timeline-php .columns {padding-left: 0px !important; padding-right: 0px !important;}

.timeline-header {background: #ffffff url(images/timeline-header_v2.jpg) no-repeat top center; width: 100%; border-bottom: 6px solid #d3c090;}

.timeline-intro {margin: 20px 0 0 0;}
.timeline-intro p {padding: 0 20px 6px 0;}
.timeline-intro h1 {font-weight: 900; font-size: 40px; font-family:"clarendon-text-pro", Clarendon, 'Century Schoolbook', 'Times New Roman', Times, serif; font-size-adjust:0.477; font-weight:normal; font-style:normal; color: #ba9d4a;}

.timeline-nav {background-color: #ffffff;}
.timeline-nav-holder {min-width: 320px; min-height: 20px;}

ul.year-nav {width: 50%; float: left;}
ul.year-nav li {font-family:"clarendon-text-pro", Clarendon, 'Century Schoolbook', 'Times New Roman', Times, serif; font-size-adjust:0.477; font-weight:normal; font-style:normal; font-size: 28px; line-height: 40px;}
ul.year-nav li a {color: #ffffff; width: 100%; padding-left: 30px; display: block;}
ul.year-nav li a:link {color: #ffffff;}
ul.year-nav li a:visited {color: #ffffff;}
ul.year-nav li a:hover {color: #deb54c; border-bottom: 1px solid #ddb34b; margin-bottom: -1px;}
ul.year-nav li a:active {color: #ffffff;}
.year-nav-lines {background: url(images/time-lines.png) repeat-y center center; width: 16px; height: 900px; position: absolute; left: 140px;}

ul.month-nav {width: 50%; float: left;}
ul.month-nav li {font-family:"clarendon-text-pro", Clarendon, 'Century Schoolbook', 'Times New Roman', Times, serif; font-size-adjust:0.477; font-weight:normal; font-style:normal; font-size: 20px; line-height: 40px;}
ul.month-nav li a {color: #ffffff; width: 100%; padding-left: 30px; display: block;}
ul.month-nav li a:link {color: #ffffff;}
ul.month-nav li a:visited {color: #ffffff;}
ul.month-nav li a:hover {color: #ddb34b; border-bottom: 1px solid #ddb34b; margin-bottom: -1px;}
ul.month-nav li a:active {color: #ffffff;}
.month-nav-grad {background: url(images/sm-grad.png) repeat-y center center; width: 16px; height: 900px; position: absolute;}

.pad1 {margin-top: 20px;}

.month-title {display: block; width: 100%; padding: 10px; color: #ddb34b; border-bottom: 1px solid #d3c090;}
.year-title {display: block; width: 100%; padding: 10px; color: #394b2c; border-bottom: 1px solid #394b2c; background-color: #f0f0f0; font-weight: 100;}

.timeline-entry {width:100%; border-bottom: 1px solid #bababa;}
.timeline-img-thumb {width:80px; height: auto; margin-left: 20px; margin-right: 20px; float: left;}
.timeline-img-large {width:300px; height: auto; float: right; padding: 0 16px 16px 16px; clear: both;}
.timeline-entry .entry-date {font-family:"clarendon-text-pro", Clarendon, 'Century Schoolbook', 'Times New Roman', Times, serif; font-size-adjust:0.477; font-weight:normal; font-style:normal; font-size: 24px; margin-right: 20px; float: left; color: #deb54c; padding-top: 16px;}
.timeline-entry .entry-p {float: left; color: #ffffff; padding-top: 16px;}
.timeline-body {background-color: #e7e4e4; border-bottom: 2px solid #999999; padding: 20px 0 20px 0;}
.timeline-body p {padding: 0 16px 0 16px;}
.timeline-body p a {text-decoration: underline; color: #59b2cc;}
.timeline-body p a:link {text-decoration: underline; color: #59b2cc;}
.timeline-body p a:visited {text-decoration: underline; color: #59b2cc;}
.timeline-body p a:hover {text-decoration: underline; color: #565656;}
.timeline-body p a:active  {text-decoration: underline; color: #59b2cc;}


.empty-month{height:0px; visibility: hidden;}

.colour-key {border-bottom: 6px solid #d3c090;}
.colour-key-item {display: inline-block; padding: 10px;}
.colour-key-title {display: inline-block; padding: 10px;}



/* -------------  FOOTER STYLES ----------------*/


#footer {height: 240px; bottom: 0px; position: relative;}
.footer-gold-band {width: 100%; height: 250px; background: #bb9e4b url(images/gold-band.png) repeat-y center center; z-index: 999999; bottom: 0px; position: relative;}


/* -------------- SEARCH ITEMS ----------------- */


#searchform {position: absolute; right: 0px; top: 70px; z-index: 9999;}
#s {background-color: #e2e2e2; border: 0px; display: inline-block; float: left; width: 240px; height: 30px;}
#searchsubmit {background: #e2e2e2 url(images/search.png) no-repeat center center; background-size: 50%; border: 0px; display: inline-block; float: left; width: 32px; height: 30px; border-radius: 0px; text-indent: -999999px;}
#searchsubmit:hover {background-color: #737e5d;}


/* -------------- VARIOUS ITEMS ----------------- */


.clear {clear: both;}
.right-buttons {float: right; margin-right: 10px;}

#sticky {min-height: 900px; background-image: linear-gradient(to bottom, #394b2c, #ffffff); min-width: 320px;}
#sticky.stick {position: fixed; top: 0; z-index: 999;}

#stickyresource {}
#stickyresource.stick {position: fixed; top: 0; z-index: 999;}

.credits {position: absolute; left: 0px; top: 130px;}
.search-title {margin: 20px 0 30px 0;}

.entry-content {text-align: center; padding: 40px 0 40px 0;}

#backtotop {
	background:#333333;
	display: block;
	position: fixed;
	right: 1rem;
	bottom:1rem;
	z-index: 99999;
	cursor: pointer;
	display: none;
	color:#f9f9f9;
	font-size:0.6875rem;
	width:3.125rem;
	height:3.125rem;
	line-height:3.125rem;
	text-align:center;	
	text-transform:uppercase;
	border-radius:3.125rem;
	transition: color 300ms ease-out;
}
#backtotop:hover {
	background:#272727;
}


/* -------------- FORMS ----------------- */


.searchandfilter {margin: 20px 0 0 20px;}
.postform {-webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; background-color: #f3f3f3;}
.searchandfilter .button {-webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; background-color: #555555; color: #ffffff; margin-top: -5px;}
.ninja-forms-required-items {font-size: 11px;}
.field-wrap, #ninja_forms_required_items {margin-bottom: 8px !important;}

input[type="text"] {margin: 0 0 6px 0;}

#mc_embed_signup button, #mc_embed_signup .button {background-color: #bb9e4b !important; }
#mc_embed_signup button:hover, #mc_embed_signup .button:hover {background-color: #333333 !important; }


/* -------------- ACCORDION ----------------- */

.accordion {cursor: pointer;}
.accordion span.click {display:block; width: 25px; height: 25px; background: url(images/arrow-down.png) no-repeat center center; background-size: cover; float: right; margin: 30px 20px 0 0;}
.accordion-open span.click {display:block; width: 25px; height: 25px; background: url(images/arrow-up.png) no-repeat center center; background-size: cover; float: right; margin: 30px 20px 0 0;}















